/*

text
_________*/
.tR {
  text-align: right !important;
}

.tL {
  text-align: left !important;
}

.tC {
  text-align: center !important;
}

.font70 {
  font-size: 70%;
}

.font80 {
  font-size: 80%;
}

.font130 {
  font-size: 130%;
}

.font150 {
  font-size: 150%;
}

.font170 {
  font-size: 170%;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.hero_img {
  text-align: center;
  margin-bottom: 30px;
}

.bg_gray {
  background-color: #f8f8f8;
}

.bdr_top {
  border-top: 1px solid var(--color-primary);
}

.bdr_btm {
  border-bottom: 1px solid var(--color-primary);
}

/*
btn
_____________*/

.btn {
  display: inline-block;
  padding: 2px 6px;
  color: var(--color-primary);
  font-stretch: semi-condensed;
  font-size: 1.2rem;
  font-weight: 600;
  text-align: center;
  background-image: url("../img/common/ico_arr_rd.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: 7px;
}

.btn:hover {
  background-color: var(--color-primary);
  color: var(--bg-color);
}


/*
.page_header
_____________*/
.page_header {
  display: flex;
  align-items: center;
  background-color: #eee;
  color: #fff;
  height: 200px;
}

.page_header1 {
  background-image: url(../img/common/page_header1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}

.tx_box {
  margin: 0 20px 50px;
  content: "";
  display: block;
  clear: both;
}

.big {
  font-size: 200%;
}

.tx_red {
  color: #c60000;
}

.blue_box {
  background: #eaf5fc;
  padding: 20px;
  margin-bottom: 30px;
}

/*_______________________

.flex_box
________________________*/
.flex_box {
  display: flex;
  padding: 0;
  margin: 0 0 30px;
  justify-content: space-between;
}

.flex_box .img {
  margin: 0 20px 0 0;
}

.flex_box.rev {
  flex-direction: row-reverse;
}

.flex_box.rev .img {
  margin: 0 0 0 20px;
}

.text_box {
  width: calc(100% - 320px);
}

.img_box {
  width: 300px;
  height: auto;
  font-size: 0.72em;
  color: #333;
  align-items: center;
  justify-content: center;
}

.img_box p {
  text-align: center;
}

.img_box img {
  width: 100%;
  height: auto;
}

.flex_box.img2col {
  justify-content: center;
}

.flex_box.img2col .img_box {
  margin: 0 20px;
}

.flex_box.img170 .img_box {
  width: 170px;
}

.flex_box.img170 .text_box {
  width: calc(100% - 240px);
}


.flex_box.img250 .img_box {
  width: 250px;
}

.flex_box.img250 .text_box {
  width: calc(100% - 270px);
}

.flex_box.img350 .img_box {
  width: 350px;
}

.flex_box.img350 .text_box {
  width: calc(100% - 370px);
}

.flex_box.float_r,
.flex_box.float_l {
  display: inline-block;
}

.flex_box.float_r::after,
.flex_box.float_l::after {
  content: "";
  display: block;
  clear: both;
}

.flex_box.float_r .text_box p.text-basic,
.flex_box.float_l .text_box p.text-basic {
  display: inline !important;
}

.flex_box.float_r .img_box {
  float: right;
  margin: 0 0 20px 20px;
  display: inline-block;
}

.flex_box.float_l .img_box {
  float: left;
  margin: 0 20px 20px 0;
  display: inline-block;
}

.flex_box.float_r .text_box,
.flex_box.float_l .text_box {
  margin: 0 0 20px 20px;
  display: inline;
  width: inherit;
}

.flex_box.float_r .text_box .basic-txt,
.flex_box.float_l .text_box .basic-txt {
  display: inline;
}

/*

original
_________________________*/


ul.chklist {
  list-style: none;
  padding: 0;
  margin: 3.6vw 5.9vw;
}

ul.chklist.with_discription {
  margin: 3.6vw 5.9vw 1.7vw;
}

ul.chklist li {
  position: relative;
  padding-left: 3vw;
  /* アイコン分の余白（余裕を持たせる） */
  min-height: 1.875vw;
  /* アイコン高さ確保 */
  font-size: 2.13rem;
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  margin-bottom: 1.75vw;
}

ul.chklist li em {
  font-style: normal;
  font-size: 1.65rem;
}

/* アイコン */
ul.chklist li::before {
  content: "";
  position: absolute;
  top: 0.15vw;
  left: 0;
  width: 1.875vw;
  /* 36px / 1920基準 */
  height: 1.875vw;
  background: url("../img/common/ico_chked.png") no-repeat center / contain;
}

/* span と em を “塊” として扱う */
ul.chklist li>span,
ul.chklist li>em {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  white-space: normal;
}

/* 間隔調整 */
ul.chklist li>span {
  margin-right: 0.5em;
}

.top_mayi {
  padding: 8.3vw 0 7.2vw;
}

main h3 {
  font-size: 4.4rem;
  text-align: center;
  margin: 0 0 0.6vw;
}

main h4 {
  font-size: 2.6rem;
  text-align: center;
  margin: 0 0 1vw;
}

.double {
  text-decoration: underline double 1px #840000;
  text-underline-offset: 7px;

}

.contact_sec {
  background-color: #494359;
  color: #fff;
  padding: 2.3vw 0;
  font-size: 2.3rem;
}

.contact_sec>.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.contact_sec img {
  width: 20.8vw;
  height: auto;
  vertical-align: middle;
  margin-left: .8vw;
}

.top_wecan {
  padding: 8.8vw 0 8.7vw;
}

.top_wecan ul {
  list-style-type: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, auto);
  gap: 5.9vw;
  margin: 2.3vw 4vw 0;
}

.top_wecan ul li {
  display: flex;
  flex-flow: column;
  justify-content: flex-start;
}

.top_wecan ul li img {
  width: 13vw;
  height: auto;
  margin: 0 auto 1vw;
  vertical-align: bottom;
}

.top_wecan ul li p {
  font-size: 1.74rem;
  line-height: 1.6;
}

.chk_discription {
  margin: 0 0 5vw 9vw;
  font-size: 1.41rem;
}

.top_card {
  border: 1px solid #333;
  border-radius: 10px;
  padding: 2.45vw 2.6vw 1.1vw;
  margin: 3vw 6vw 2.8vw;
}

.top_card>ul {
  list-style-type: none;
  display: grid;
  grid-template-columns: 26vw 1fr;
  grid-column-gap: 4.5vw;
  row-gap: 1vw;
  margin: 0;
  padding: 0;
}

.top_card h4 {
  font-size: 3rem;
  text-align: left;
  margin: 0 0 1vw;
}

.top_card p {
  font-size: 2.1rem;
  padding: 0;
  margin: 0;
}

.top_card>ul li:nth-child(2) ul {
  margin: .7vw 0 0 1.3vw;
  padding: 0;
  font-size: 1.6rem;
}

.top_card>ul li:nth-child(2) ul>li {
  margin: 0 0 1vw;
}

.top_card>ul li:nth-child(2) li {
  list-style-type: disc;
}